
@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#dBC7AF url(images/body.jpg) top center no-repeat;}
html { padding:0; margin:0;}

.main { margin:0 auto; width:940px; padding:0 30px; border:1px solid #f3f3f3;  background: transparent url(images/trasp.png) ; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
/********** header **********/
.header {  padding:0; margin:0 auto; width:980px;}
/* logo */
.logo {padding:0; margin:0; width:335px; float:left;}
/* rss */
.rss { text-align:right; width:215px; margin:0; padding:10px 10px 10px 0; float:left; font: normal 11px Arial, Helvetica, sans-serif; color:#7e7e7e; line-height:1.8em;}
.rss_img { float:left; margin:0; padding:20px 0 0 0;}
.rss_img img { margin:5px; padding:0;}
/*menu*/
.menu { padding:0; margin:0; float:right; width:600px;}
.menu ul { text-align: left;  padding:15px 0 0 0; margin:0; list-style:none; border:0; float:right;}
.menu ul li { float:left; margin:0; padding:13px 5px; border:0; }
.menu ul li a { float:left; margin:0; padding:13px 0 13px 0; color:#3d3d3d; font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; }
.menu ul li a span { padding:13px 10px; background:none; }
.menu ul li a:hover { color:#fff; background: url(images/r_menu.gif) no-repeat right; }
.menu ul li a:hover span {color:#fff; background:url(images/l_menu.gif) no-repeat left; }
.menu ul li a.active { color:#fff;  background:url(images/r_menu.gif) no-repeat right; }
.menu ul li a.active span { color:#fff; background:url(images/l_menu.gif) no-repeat left; }
/* search */
.search { padding:15px 0 0 0; margin:0;  float:right;}
.search img { padding:0 0 15px 15px; margin:0;  float:right;}

.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:171px; padding:0; height:32px;}
.search form .keywords { width:179px; line-height:14px;  float:left; background:none; border:0; padding:8px 2px 0 10px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#d7d7d7;}
.search form .button { float:left; margin:0; padding:0;}
/* FBG */
.FBG {  padding:0; margin:0;}
.FBG_resize { width:940px; margin:0 auto; padding:0;}
.FBG_resize img { float:left; margin:0; padding:0;}
.FBG_resize a { color:#fff; text-decoration:none; }
.FBG_resize h2 { font: normal 24px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#1590d1; padding:10px 0; margin:0;}
.FBG_resize p {font: normal 13px verdana, Arial, Helvetica, sans-serif; color:#333; padding:5px 0; margin:0; line-height:1.8em;}
.FBG_resize ul { padding:0; margin:0; list-style:none;}
.FBG_resize li { padding:5px 0; margin:0;  border-bottom:1px dotted #ccc; }
.FBG_resize li a { font: normal 13px  verdana, Arial, Helvetica, sans-serif; color:#c65e25; padding:5px 0 5px 25px; background: url(images/ul.png) left no-repeat; margin:0;text-decoration:none;}
.FBG_resize li a:hover { color:#fff; text-decoration:none;}
.FBG_resize .blog { width:220px; float:left; margin:0; padding:20px 20px 20px 0;}
.FBG_resize .blog.last { padding:20px 0;}
/* body */
.body_resize { width:940px; margin:0 auto; padding:20px 0 0 0;}
.body { padding:0; margin:0 auto;}
.body h2 { font: normal 24px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#1590d1; padding:10px 0; margin:0 0 10px 0; border-bottom:1px solid #dbc7af;}
.body h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#1590d1; padding:0; margin:0;}
.body h3 { color:#1590d1; font: bold 30px "Trebuchet MS", Arial, Helvetica, sans-serif; border-bottom:1px solid #dbc7af; padding:15px 0 15px 0px; margin:0; }
.body .menu2 { width:170px; float:right; padding:0; margin:0;}
.body .menu2 a { font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#5d5d5d; text-decoration:none; padding:0 3px;}
.body .menu2 a:hover { color:#fff; background:#363636;}
.body p { font:normal 13px verdana, arial, Verdana, Helvetica, sans-serif; color:#666; line-height:1.8em; padding:10px 0; margin:0;}
.body p span { font-size:18px; font-weight:bold; color:#888;}
.body a { color:#2c97ae; text-decoration:none;}
.body img { margin:5px auto; padding:0;}
.body img.portt { margin:0; padding:0 0 14px 0;}
.body img.floated { float:left; margin:10px 20px 10px 0;}
.right { width:310px; margin:0; padding:10px 0; margin-top:10px; float:right;}
.left { width:593px; margin:0; padding:10px 0; margin-top:10px; float:left;}
.port { width:225px; margin:10px 0; padding:0 13px 0 0; float:left;}
.last { padding:0;}
/********** contact form **********/
#contactform { margin:0; padding:5px 0; }
#contactform * { color:#F00; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
#contactform li.buttons { margin:5px 0 5px 0; clear:both; }
#contactform label { margin:0; width:400px; display:block; padding:10px 0; color:#5c5c5c; font: normal 11px Arial, Helvetica, sans-serif;  float:left; }
#contactform label span { color:#d66423; font-weight:bold; }
#contactform input.text { width:450px; border:1px solid #d4d4d4; margin:2px 0; padding:5px 2px; height:16px; background:#fff; float:left; }
#contactform textarea { width:450px; border:1px solid #d4d4d4; margin:2px 0; padding:2px; background:#fff; float:left; }
#contactform li.buttons input { padding:3px 0 3px 0; margin:10px 0 0 0; border:0; color:#FFF; float:left; }
/*************footer**********/
.footer {padding:0; margin:0 auto;}
.footer_resize { width:1000px; margin:0 auto; padding:0; border-top:1px solid #333;}
.footer p { font:normal 12px verdana, Arial, Helvetica, sans-serif; color:#333;}
.footer a { font:bold 13px verdana, Arial, Helvetica, sans-serif; color:#333; text-decoration:none; }
.footer p.right { text-align:right; width:350px; margin:0; padding:20px 0; float:right;} 
.footer p.leftt { text-align:left; width:550px; margin:0; padding:20px 0; float:left;}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
.bg { clear:both; padding:5px 0; margin:0; border-bottom:1px solid #ededed;}
/* Slider */
#slider { width:940px; padding:30px 0 0 0; margin:0 auto; border-top:1px solid #ccc; }
#slider .flash_slider { width:940px; height:371px; margin:0; overflow:hidden;}
.slide_blog_resize2 { background: transparent url(images/sfondo-op.png); padding:20px 20px 20px 20px; margin:0; }
.slide_blog_resize { background:#dbc7af; margin:0; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px;}
.slide_blog { width:270px; float:left; padding:5px 25px 5px 5px;}
.slide_blog img { float:left; margin:0; padding:10px 10px 30px 0;}
.slide_blog h3 { font: bold 24px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#1590d1; padding:10px 0; margin:0; border:0;}
.slide_blog_resize  h4 { font: normal 36px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#1590d1; padding:20px 0 20px 20px; margin:0;}
.slide_blog p { font: normal 13px georgia, verdana, Arial, Helvetica, sans-serif; color:#444; padding:0; margin:0; line-height:1.8em;}

p.opinioni {font-style:italic; padding-top: 10px}
p.firma {font-weight:bold; }

img.gallery {margin: 8px 8px 8px 0; border: 5px solid #fff; box-shadow: 1px 1px 1px #ccc; -moz-box-shadow: 1px 1px 1px #ccc; -webkit-box-shadow: 1px 1px 1px #ccc}

.tariffe
{
background:#fff;
font:normal 16px verdana, arial, Verdana, Helvetica, sans-serif; color:#666; line-height:1.8em; padding:5px 0; margin:0;
margin-bottom: 15px;
}

.tariffe li
{list-style: none; margin-left: -25px}

a img {border: 0}

ul { font:normal 13px verdana, Arial, Helvetica, sans-serif; color:#888; text-decoration:none; line-height: 1.8}


h2.noline{border: none}